# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0022_create_referenceable_models'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='assessableactivityuserscore',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='assessableactivityuserscore',
            name='is_deleted',
        ),
        migrations.RemoveField(
            model_name='assessableactivityuserscore',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='assessableactivityuserscore',
            name='update_locally',
        ),
        migrations.RemoveField(
            model_name='competencytreeuserscore',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='competencytreeuserscore',
            name='is_deleted',
        ),
        migrations.RemoveField(
            model_name='competencytreeuserscore',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='competencytreeuserscore',
            name='update_locally',
        ),
        migrations.RemoveField(
            model_name='competencyuserscore',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='competencyuserscore',
            name='is_deleted',
        ),
        migrations.RemoveField(
            model_name='competencyuserscore',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='competencyuserscore',
            name='update_locally',
        ),
        migrations.RemoveField(
            model_name='dimensionuserscore',
            name='first_update',
        ),
        migrations.RemoveField(
            model_name='dimensionuserscore',
            name='is_deleted',
        ),
        migrations.RemoveField(
            model_name='dimensionuserscore',
            name='last_update',
        ),
        migrations.RemoveField(
            model_name='dimensionuserscore',
            name='update_locally',
        ),
    ]
